/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.webservice.header;

public class SessionHeader
{
   private String username;
   private String sessionID;

   public String getSessionID()
   {
      return sessionID;
   }

   public void setSessionID(String sessionID)
   {
      this.sessionID = sessionID;
   }

   public String getUsername()
   {
      return username;
   }

   public void setUsername(String username)
   {
      this.username = username;
   }

   public String toString()
   {
      return "[username=" + username + ",sessionID=" + sessionID + "]";
   }
}
